{
  "name": "sliderTelepatic",
  "authors": [
    "ahwelp <ahwelp@test.com>"
  ],
  "description": "jQuery plugin to link a labels and sliders",
  "main": "dist/sliderTelepatic.js",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components"
  ],
  "dependencies": {
    "jquery": "^3.5.1"
  }
}
